.newDetail {
    width: 100%;
}

.n-detail-head,
.n-detail-item {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.n-detail-item,
.n-detail-head,
.n-nav,
.n-detail-item .com-product-QA-main .advisory-list .advisory-tip {
    background-color: #000;
}

.n-specification-table-row:nth-child(odd) .n-specification-table-head,
.n-specification-table-row:nth-child(odd) .n-specification-table-cell {
    background: #1a1a1a;
}

.n-nav {
    border-bottom: none;
}

.n-detail-btns .n-detail-btn.whiteBtn {
    border-color: #00DCA5;
    color: #00DCA5;
}

.n-detail-btns .n-detail-btn.whiteBtn:hover {
    background-color: rgba(0, 220, 165, .15);
}

.n-detail-btns .n-detail-btn.redBtn {
    border-color: transparent;
    background-color: #00dca5;
    color: #000000;
}

.n-detail-btns .n-detail-btn.redBtn:hover {
    background-color: #00BA8C;
}

.n-detail-head {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}
#Comparison .n-head-type {
    text-align: center;
}

.n-detail-head .n-detail-info h1,
.n-detail-head .n-detail-info p,
.n-detail-info-title,
.n-nav ul li,
.n-nav .n-nav-active,
.n-detail-resource-head,
.com-product-QA-main,
.n-toggle-btn,
.advisory-list .advisory-item .item-question,
.advisory-list .advisory-item .item-answer,
.advisory-list .advisory-item .item-question:after,
.advisory-list .advisory-item .item-answer:after,
.n-detail-model strong,
#Comparison .n-head-type,
.n-specification-table-row:nth-child(odd) .n-specification-table-cell,
.n-specification-table-head,
.n-specification-table-cell,
#Comparison .n-params-compare .n-params-name-col .bodyDiv {
    color: #FFF;
    justify-content: start;
    text-align: left;
}
#Comparison .n-head-type{
    text-align: center;
}

.n-specification-table-row:nth-child(odd) .n-specification-table-cell,
.n-specification-table-cell {
    color: #f9f9f9;
}

#Comparison .n-params-compare .bodyDiv {
    color: rgb(185, 185, 185);
    justify-content: center;
    height: 150px;
}
.air_06 .fl .air06_l_c p.p1{
    font-size: 70px;
}

.n-detail-model.n-detail-model-active {
    border-color: #00dca5;
}

.n-detail-model.n-detail-model-active strong {
    color: #00dca5;
}

.n-detail-item .com-product-QA-main .advisory-list .advisory-tip .red {
    color: #FFF;
}

.n-nav .n-detail-btn {
    background: #00dca5;
    color: #292929;
}

.n-nav ul li::after {
    background-color: #00dca5;
}

.n-nav ul li:hover {
    color: #FFF;
}

.n-detail-item-title {
    color: #FFF;
    font-size: 28px;
    padding: 24px 0;
}

#previewSwiper .swiper-slide {
    justify-content: center!important;
}

.n-toggle::after,
#satisfaction {
    display: none;
}

.n-thumb-preview img {
    border-radius: 4px;
}

#thumbPreviewSwiper .swiper-slide {
    border: 1px solid transparent;
}

#thumbPreviewSwiper .swiper-slide-thumb-active {
    border: 1px solid #F6F6F6;
}

.n-detail-page-content p {
    margin-left: 0;
    margin-right: 0;
}

.com-content {
    max-width: 1400px;
}

.n-detail-item .com-product-QA-main .advisory-list .advisory-tip {
    background-color: #1a1a1a;
}

.ws-product-detail-bcb ul li:last-child a {
    color: #999999;
}

.n-detail-btn.redBtn:hover {
    background: #00BA8C;
}

.n-detail-item .advisory-list .item-evaluate:after {
    background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/productCenter/reyeeProductDetail/RJ-img/praise2.svg);
}

.n-detail-item .advisory-list .item-evaluate.evaluate-on:after {
    background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/productCenter/reyeeProductDetail/RJ-img/praise2.svg);
}

.n-detail-item .advisory-list .item-evaluate.evaluate-on {
    color: #00dca5;
}

.advisory-list .advisory-item {
    border-color: rgb(51, 51, 51);
}

#FAQ .n-detail-item-title {
    justify-content: space-between;
}

.n-detail-item-title a {
    display: block;
    color: #00dca5;
}

.n-detail-item-title a:hover {
    color: #00dca5;
}

.n-detail-models {
    justify-content: start;
    gap: 12px;
    margin-top: 7px;
}

.n-detail-model {
    margin-top: 0;
}

.swiper-button-next,
.swiper-button-prev {
    background-repeat: no-repeat;
}

#Comparison,
#specificationSection.n-detail-item {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.params-swiper-button-next.swiper-button-disabled,
.params-swiper-button-prev.swiper-button-disabled {
    display: none;
}

.n-params-compare .bodyDiv,
.n-head-type {
    border-color: #7d7d7d;
}

.n-nav .-detail-btn {
    flex-shrink: 0;
}

#specifications .n-detail-item-title,
.n-detail-item:first-child .n-detail-item-title {
    justify-content: center;
}

.n-nav+.n-detail-item,
#specificationSection+.n-detail-item {
    width: 100%;
}

.n-nav+.n-detail-item .n-detail-item-title,
#specificationSection+.n-detail-item .n-detail-item-title {
    width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.n-nav {
    padding: 0 calc((100% - 1400px)/2);
}

.n-detail-item .com-product-QA-main .advisory-list .advisory-item .item-answer,
.n-detail-item .com-product-QA-main .advisory-list .advisory-item .item-answer:after {
    font-weight: 400;
    color: #B9B9B9;
}

#specificationSection.n-detail-item .n-detail-item-title {
    justify-content: space-between;
    border-bottom: 1px solid rgba(213, 213, 213, 0.50);
}

.selected-line {
    background: #00DCA5;
}

.selected-product {
    background-color: #1a1a1a;
}
.n-note-desc{
    font-size:16px;
    color: #7D7D7D;
    line-height: 1.5;
}

@media screen and (max-width:1920px) {
    .newDetail {
        width: 100%;
    }
    .com-product-info-choose-btn,
    .com-product-info-series-btn {
        width: 100%;
    }
    .n-nav-show {
        color: #FFF;
    }
    .n-detail-item {
        width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }
    .n-detail-item#newModel {
        width: 100%;
    }
    .n-nav {
        padding: 0 calc((100% - 1400px)/2);
    }
}

@media screen and (max-width:1480px) {
    .n-detail-item,
    .n-detail-head,
    #specificationSection.n-detail-item {
        width: 100%;
        max-width: 90%;
    }
    /* .n-detail-head {
        padding: 0 5%;
    } */
    .n-detail-model {
        width: 244px;
    }
    .n-nav {
        padding: 0 calc((100% - 90%)/2);
    }
    .n-nav+.n-detail-item .n-detail-item-title,
    #specificationSection+.n-detail-item .n-detail-item-title {
        max-width: 90%;
    }
    #Comparison {
        padding: 0 calc((100% - 90%)/2);
    }
    .n-specification-table {
        padding: 0 24px 36px 24px;
    }
    .n-specification-table-data {
        width: 50%;
    }
    .n-detail-item-title {
        font-size: 24px;
    }
    .n-nav+.n-detail-item,
    #specificationSection+.n-detail-item {
        padding: 0;
        max-width: unset;
    }
    #specificationSection.n-detail-item .n-detail-item-title {
        max-width: 100%;
    }
    #specificationSection.n-detail-item {
        padding: 0 16px 42px 16px;
    }
    .n-detail-item video {
        mix-blend-mode: unset!important;
    }
}

@media screen and (max-width:1400px) {
    #Comparison {
        width: 100%;
    }
}

@media screen and (max-width:1280px) {
    .n-detail-item-title {
        font-size: 20px;
    }
    .n-detail-item,
    .n-detail-head,
    #Comparison,
    #specificationSection.n-detail-item {
        width: 100%;
    }
    .n-detail-head,
    .n-detail-item {
        /* padding: 0 48px; */
        box-sizing: border-box;
    }
    .n-detail-model {
        width: 324px;
    }
    .n-specification-table {
        padding: 0 0 24px 0;
    }
    .n-detail-item,
    .n-detail-head,
    #specificationSection.n-detail-item {
        max-width: unset;
    }
}

@media screen and (max-width:1200px) {
    .n-detail-model {
        width: 222px;
    }
    .n-nav {
        padding: 0 48px;
    }
}

@media screen and (max-width:1040px) {
    .n-specification-table-data {
        width: 100%;
    }
    .n-specification-table-data:first-child .n-specification-table-head,
    .n-specification-table-data:first-child .n-specification-table-cell {
        background-color: #1a1a1a!important;
    }
    .n-specification-table-row:nth-child(odd) .n-specification-table-head,
    .n-specification-table-row:nth-child(odd) .n-specification-table-cell {
        background: unset;
    }
}

@media screen and (max-width:900px) {
    .n-detail-model {
        width: 100%;
    }
    .compare-content table thead tr th,
    table.dataTable tbody tr {
        background-color: #000!important;
    }
    .compare-content table td {
        color: rgb(185, 185, 185);
    }
    .compare-content table th {
        color: #FFF;
    }
    .n-nav ul {
        background-color: #000;
    }
    .n-nav {
        padding: 0 20px;
    }
    .compare-content table th {
        font-size: 16px;
    }
    .compare-content table td {
        font-size: 14px;
    }
}

.n-detail-resource ul li a:hover {
    color: #00DCA5;
}

.n-detail-resource ul li a::after {
    background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/productCenter/reyeeProductDetail/RJ-img/link2.svg);
}